FBA费差异 - 异常订单 - 订单
POST
/basicOpen/openapi/sale/fbaFeeDifference/order/list接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/sale/fbaFeeDifference/order/list | HTTPS | POST | 1 |
请求参数
offsetintegerlengthintegerstart_datestringend_datestringsidsarray<any>search_fieldstringsearch_valuestring返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
sidinteger必填amazon_order_idstring必填titlestring必填asinstring必填asin_urlstring必填mskustring必填quantitystring必填skustring必填local_namestring必填small_image_urlstring必填rule_namestring必填chargeablestring必填currency_chargeablestring必填currency_chargeablesstring必填actual_fba_feestring必填currency_actual_fba_feestring必填expected_compensationstring必填currency_expected_compensationstring必填is_reparationstring必填compensationstring必填currency_compensationstring必填compensation_datestring必填posted_datestring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "6df5ce63ec85414c97b038ae83fb7887.97.16929533412085851",
"response_time": "2023-08-25 16:49:02",
"total": 1,
"data": [
{
"sid": 17,
"amazon_order_id": "205-9967953-3926766",
"title": "Love Pearl Bottom Hair Circle",
"asin": "B09MT9BKGH",
"asin_url": "https://www.amazon.com/dp/B09MT9BKGH",
"msku": "circle1",
"quantity": "1",
"local_name": "[演示数据]无线充电器 Qi认证 7.5W 兼容 iPhone",
"small_image_url": "https://m.media-amazon.com/images/I/71y9Dp8vK1L._SL75_.jpg",
"sku": "SKU21D9DBA",
"rule_name": "规则1",
"chargeable": "11.00",
"currency_chargeable": "$",
"currency_chargeables": "USD",
"actual_fba_fee": "20.00",
"currency_actual_fba_fee": "$",
"expected_compensation": "9.00",
"currency_expected_compensation": "$",
"is_reparation": "是",
"compensation": "4.50",
"currency_compensation": "$",
"compensation_date": "2021-04-29 11:02:18",
"posted_date": "2023-03-03 00:00:00"
}
]
}